# Generated by Django 3.2.9 on 2022-01-25 12:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0022_auto_20220124_1442'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalinventory',
            name='is_publicly_visible',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='inventory',
            name='is_publicly_visible',
            field=models.BooleanField(default=False),
        ),
    ]
